Application: gvSIG desktop - gvSIG bugs #5758

Quitar catalogo de calles de Alicante
08/04/2023 12:00 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Application

Target version: 2.6.0-3328

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3325 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En el menud herramientas aparece esta opcién que es de un cliente particular

History

#1 - 09/06/2023 01:05 PM - Francisco Diaz Carsi
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#2 - 10/18/2023 11:09 AM - Alvaro Anguix
- Status changed from Fixed to Closed
